



@import url('https://fonts.googleapis.com/css2?family=DM+Mono:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=DM+Serif+Text:ital@0;1&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #29335b;
	--bs-secondary: #b6d29b;
	--bs-primary-rgb: 41, 51, 91;
	--bs-secondary-rgb: 182, 210, 155;
	--bs-font-sans-serif: "DM Sans";
	--bs-font-monospace: serif;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 16px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #2e2a28;
	--bs-body-color-rgb: 46, 42, 40;
	--bs-body-bg: #ffffff;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "DM Serif Text";
	--bs-headers-font-weight: 400;
	--rz-container-width: 1184px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s ease-in-out;
	--rz-modal-border-radius: 8px;
	--rz-links-color: #407F4C;
	--rz-links-hover-color: #244E89;
	--bs-light: rgba(41, 51, 91, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#2E2A28}
h2,.h2{font-size: min(40px, 6.2vw); color:#2E2A28}
h3,.h3{font-size: min(36px, 5.4vw); color:#2E2A28}
h4,.h4{font-size: min(32px, 4.8vw); color:#2E2A28}
h5,.h5{font-size: min(24px, 4.4vw); color:#2E2A28}
h6,.h6{font-size: min(20px, 4.2vw); color:#2E2A28}

a {
	color: #407F4C;
}

a:hover{
	color: #244E89
}

.btn {
	--bs-btn-border-width: 0;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(24px, 4vw);
	--bs-btn-padding-y: 8px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 100px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFEFA;
	--bs-btn-bg: #244E89;
	--bs-btn-border-color: #244E89;
	--bs-btn-hover-color: #FFFEFA;
	--bs-btn-hover-bg: #29335B;
	--bs-btn-hover-border-color: #29335B;
	--bs-btn-active-color: #FFFEFA;
	--bs-btn-active-bg: #29335B;
	--bs-btn-active-border-color: #29335B;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #244E89;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #244E89;
	--bs-btn-hover-color: #FFFEFA;
	--bs-btn-hover-bg: #29335B;
	--bs-btn-hover-border-color: #29335B;
	--bs-btn-active-color: #FFFEFA;
	--bs-btn-active-bg: #29335B;
	--bs-btn-active-border-color: #29335B;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFEFA;
	--bs-btn-bg: #724F46;
	--bs-btn-border-color: #724F46;
	--bs-btn-hover-color: #2E2A28;
	--bs-btn-hover-bg: #E5D7B2;
	--bs-btn-hover-border-color: #E5D7B2;
	--bs-btn-active-color: #2E2A28;
	--bs-btn-active-bg: #E5D7B2;
	--bs-btn-active-border-color: #E5D7B2;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #724F46;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #724F46;
	--bs-btn-hover-color: #2E2A28;
	--bs-btn-hover-bg: #E5D7B2;
	--bs-btn-hover-border-color: #E5D7B2;
	--bs-btn-active-color: #2E2A28;
	--bs-btn-active-bg: #E5D7B2;
	--bs-btn-active-border-color: #724F46;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #2E2A28;
	--bs-btn-bg: #B6D29B;
	--bs-btn-border-color: #B6D29B;
	--bs-btn-border-radius: 100px;
	--bs-btn-hover-border-color: #407F4C;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFEFA;
	--bs-btn-hover-bg: #407F4C;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #2E2A28;
	color: #2E2A28;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFEFA;
	color: #FFFEFA;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFEFA;
} 
.btn.btn-primary:hover a{
	color:#FFFEFA;
}
.btn.btn-secondary:hover a{
	color:#2E2A28;
}
.btn.btn-custom:hover a{
	color:#FFFEFA;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #ffffff00;
	--rz-left-col-width: 272px;
	--rz-left-col-padding: 72px 0 144px 16px;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #fffefa00;
	--rz-freeform-left-col-fill-bg: #fffefa00;
	--rz-right-col-width: 1000px;
	--rz-freeform-right-col-fill-bg: #fffefa00;
	--rz-freeform-post-padding: 72px 16px 144px 32px;
	--rz-freeform-post-bg: #fffefa00;
}

.rz-slider-wrapper {
	--rz-slider-height: 370px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: unset;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #524F4D;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: 6px 15px;
		--rz-submenu-item-color: #524F4D;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: unset;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #524F4D;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: 6px 15px;
		--rz-submenu-item-color: #524F4D;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: unset;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 0 0 16px;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #2E2A28;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #244E89;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #2E2A28;
	--bs-breadcrumb-link-color: #2E2A28;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: min(350px, 24vw);
	--rz-logo-margin-top: 20px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #fffefa;
	--rz-nav-link-hover-color: #FFFEFA;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 16px;
	--rz-nav-link-padding-y: 27px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #724F46;
	--rz-nav-mega-link-first-child-color: #2E2A28;
	--rz-nav-mega-second-child-link-color: #2E2A28;
	--rz-nav-mega-column-count: 3;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 30px;
	--rz-nav-font-size: 16px ;
	--rz-nav-font-weight: 600;
	--rz-nav-dropdown-font-size: 16px;
	--rz-nav-dropdown-bg-color: #00000000;
	--rz-nav-dropdown-bg-link-color: #f5f5f500;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #29335b;
	--rz-header-icons-color-mobile: #FFFEFA;
	--rz-scroll-header-bg-color-mobile: #29335b;
	--rz-scroll-header-icons-color-mobile: #FFFEFA;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 80px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: min(350px, 24vw);
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 801px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 16px;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: 8px;
		--rz-carousel-nav-button-height: 8px;
		--rz-carousel-nav-button-active-width: 20px;
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 8px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #FFFEFA;
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #B6D29B;
	--rz-carousel-nav-button-active-bg: #407F4C;
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #0d132d;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 0);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: 2px solid rgba(255,255,255,.3);
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #ffffff;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: none;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: 2px solid rgba(255,255,255,1);
	--rz-carousel-nav-button-bg: #99999900;
	--rz-carousel-nav-button-active-bg: #aa0000;
	--rz-carousel-nav-controls-bg: #ffffff00;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: none;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #000000;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-primary);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 250px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 36px;
	--rz-qlink-text-font-size: 24px;
	--rz-qlink-title-color: #0d132d;
	--rz-qlink-text-color: #0d132d;
	--rz-qlink-color: #0d132d;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: #ccc;
	--rz-qlink-border-radius: 0;
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 80px;
	--rz-qlink-icon-height: 80px;
	--rz-qlink-icon-bg-color: #ffffff;
	--rz-qlink-icon-color: #b50000;
	--rz-qlink-icon-border-color: #ccc;
	--rz-qlink-icon-border-width: 0;
	--rz-qlink-icon-border-radius: 0;
	--rz-qlink-icon-font-size: 3rem;
	--rz-qlink-footer-border: none;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #0d132d;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
/*heder*/
.translate-button {color: #FFFEFA!important;}
.rz-ada-btn-element .btn.btn-link, .translate-button {color: #FFFEFA!important;min-width: 36px!important;min-height: 36px!important;background: #244E89!important;padding: 0px!Important;border-radius: 100px;justify-content: center!important;align-items: center!important;line-height: normal;}
.rz-ada-btn-element .btn.btn-link span, .translate-text {display: none}
.rz-ada-btn-element .btn.btn-link i {font-size: 20px;}
.translate-button i {margin: 0!important;}
.header-tools {gap: 16px;}
.rz-ada-btn-element .btn.btn-link:hover , .translate-button:hover {background: #407F4C!important;}
.main-logo.main-logo-image {height: 60px;}
.site-header {box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);}
.dropdown-header {color: #524F4D!important;text-transform: uppercase;letter-spacing: 2.08px;font-size: 16px!important;padding-bottom: 12px!important;}
.dropdown-header i.bi.bi-arrow-right:before {content: "\F285";color: #407F4C;}
#nav>li>a .navicon, #nav>li>span .nav-icon {display: none!important;}
/*hero*/
.sec-hero .rz-slider-bg-overlay {background: linear-gradient(180deg, rgba(42, 34, 32, 0.00) 18.8%, rgba(42, 34, 32, 0.95) 100%)!important;}
.sec-hero-caption .rz-section-header-title {text-shadow: 2px 3px 0 rgba(0, 0, 0, 0.45);margin-bottom: 0;line-height: 1;}
.sec-hero-caption .rz-section-header-text {text-shadow: 2px 3px 0 rgba(0, 0, 0, 0.45);text-transform: uppercase;letter-spacing: 4.5px;font-weight: 400;margin-bottom: 0;}
.sec-hero .video-background-controls, .sec-hero .nav-controls {top: -20%!important;right: unset!important;bottom: unset!important;left: 0;}
.sec-hero .video-background-controls button {background: rgba(17, 21, 39, 0.50)!important;backdrop-filter: blur(4px);border-radius: 31px;color: rgba(255, 254, 250, 0.80);padding: 10px 15px;font-family: "DM Mono";text-transform: uppercase;display: flex;align-items: center;gap: 10px;letter-spacing: .56px;}
.sec-hero .video-background-controls .play-toggle[aria-checked="true"]:after {content: "play";}
.sec-hero .video-background-controls .play-toggle[aria-checked="false"]:after {content: "Pause";}
.sec-hero .nav-controls {backdrop-filter: blur(4px);padding: 10px 12px;}
.sec-hero .nav-controls button:not(.tns-nav-active) {height: 8px;width: 8px;}
.sec-hero .tns-controls {display: none;}
.sec-hero .nav-controls button.tns-nav-active {height: 8px;width: 20px!important;}
.sec-hero .tns-nav button:after {background: #FFFEFA;}
.sec-hero-caption .header-social .btn.btn-secondary:hover {background: #724F46!important;}
.sec-hero-caption .header-social .btn.btn-secondary {box-shadow: 0 4px 8px 0 rgb(0 0 0 / 15%);}
/*quick-links*/
.homepage-quick-links .rz-section-bg-overlay {/* background: linear-gradient(0deg, rgb(229 215 178 / 25%) 0%, rgb(229 215 178 / 35%) 58.81%) rgb(236 230 217 / 70%) !important; */}
.rz-qlink[data-qlink-layout="overflow"] {box-shadow: 0 4px 8px 0 rgb(0 0 0 / .04);}
.homepage-quick-links .tns-ovh {padding: 10px;margin: -10px;}
.rz-qlink[data-qlink-layout="overflow"]:hover .rz-qlink-icon {background: #E5D7B2;border-color: rgba(114, 79, 70, 0.20);}
.rz-qlink[data-qlink-layout="overflow"]:hover {transform: translateY(-10px);box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.08);}
.homepage-quick-links .tns-controls {left: 50%!important;transform: translateX(-50%);width: 170px!important;justify-content: space-between;}
.homepage-quick-links .nav-controls {left: 50%!important;right: unset!important;transform: translateX(-50%);}
.homepage-quick-links .tns-controls button {background: transparent;box-shadow: none;}
.homepage-quick-links .nav-controls:hover {background: rgba(229, 215, 178, 0.80)!important;}
.homepage-quick-links .nav-controls:hover .tns-nav button {background: #407F4C;}
.homepage-quick-links .nav-controls .tns-nav button:after {width:100%!important;background: transparent!important;transition: unset!important;}
/*news*/
#news .tns-ovh {padding: 17px;margin: -17px;}
#news .tns-controls button:hover, .homepage-quick-links .tns-controls button:hover {background: rgba(229, 215, 178, 0.80);}
#news {background-repeat: no-repeat;}
#news .rz-section-bg-overlay {background: linear-gradient(180deg, rgb(229 215 178 / 30%) 0%, rgb(253 253 253 / 30%) 58.81%)#EFEDE9 !important;}
.rz-news-card[data-card-layout="stacked"] .rz-card-date {font-family: "DM Mono";letter-spacing: 1.68px;font-size: 12px;background: transparent;text-transform: uppercase;}
.rz-news-card[data-card-layout="stacked"] .news-published-text, .rz-news-card[data-card-layout="stacked"] .news-date-month-short {display: none;}
.rz-news-card[data-card-layout="stacked"] .rz-card-title {font-family: "DM Sans";color: #2E2A28;font-size: clamp(18px, 4vw, 24px);}
.rz-news-card[data-card-layout="stacked"] .rz-card-text {color: #524F4D;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;}
.rz-news-card[data-card-layout="stacked"] {box-shadow: 0 0 8px 0 rgba(255, 254, 250, 0.20), 0 4px 8px 0 rgba(0, 0, 0, 0.08);border-color: #FFFEFA;background: rgba(255, 254, 250, 0.65);}
.rz-news-card[data-card-layout="stacked"]:hover {background: #FFFEFA;transform: translateY(-17px);box-shadow: 0 0 8px 0 rgba(255, 254, 250, 0.20), 0 4px 12.9px 0 rgba(0, 0, 0, 0.13);}
.rz-news-card[data-card-layout="stacked"] .rz-news-button {background: #B6D29B;color: #2E2A28;padding: 6px 12px;border-radius: 100px;}
.rz-news-card[data-card-layout="stacked"]:hover .rz-news-button {background: #407F4C!important;color: #FFFEFA!important;}
#news:before {content: "";position: absolute;inset: 0;background: url(../../website_assets/news-wave.png);background-repeat: no-repeat;background-size: contain;background-position: bottom;z-index: 1;}
/* events */
#events .btn.btn-primary:hover {background: #E5D7B2!important;color: #2E2A28!important;}
.events-in:before {content: "";position: absolute;background: rgba(229, 215, 178, 0.80);left: 49%;width: 1px;height: 84%;transform: translateX(-50%);top: 50%;transform: translateY(-50%);}
.events-in {border-radius: 8px;border: 1px solid #E5D7B2;background: linear-gradient(180deg, rgba(255, 254, 250, 0.55) 0%, rgba(239, 237, 233, 0.55) 100%), #FFF;}
.mini-calendar-wrap {border-radius: 0 0 20px 20px;}
.mini-calendar-wrap:not(.active){display:none!important}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .fc table {background: transparent!important;}
.rz-mini-events .mini-calendar{display:block!important;background: #1b314b00;position:relative;z-index:1;overflow:hidden;padding: 40px 20px;border-radius: 16px;border-top: 0;}
.rz-mini-events h2.fc-toolbar-title{color: #2E2A28;font-size: clamp(24px, 4vw, 34px)!important;font-weight: 400;line-height: 1.5;text-transform:capitalize;text-align: center;padding-bottom: 16px;/* background: rgba(229, 215, 178, 0.80); */position: relative;margin-bottom: 16px;}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{display:flex;width: 100%;height: 100%;align-items:center;justify-content:center;font-size: 15px!important;color: #1b314b;}
.rz-mini-events .fc-icon-chevron-left:before{content: "\F12F";display:inline-block;font-family: Bootstrap-icons;}
.rz-mini-events .fc-icon-chevron-right:before{content: "\F138";display:inline-block;font-family: Bootstrap-icons;}
.rz-mini-events .fc-button-group button:hover, .rz-mini-events .fc-button-group button:active, .rz-mini-events .fc-button-group button:focus {background: #DDE3EB!important;color: #2E2A28!important;}
.rz-mini-events .fc-button-group button:hover span, .rz-mini-events .fc-button-group button:active span, .rz-mini-events .fc-button-group button:focus span {color: #1b314b !important;}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset;width: 37px;height: 37px;background: #ffffff00 !important;border-radius: 100px!important;padding: 8px!important;}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background: #1b314b00;}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom: 0px;}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:0;color: #524F4D;font-size: 16px;font-weight: 400;line-height: 1.5;text-transform: capitalize;}
.rz-mini-events a.fc-daygrid-day-number{color: #2E2A28;font-size: 14px;font-weight: 400;text-decoration:none;pointer-events:none;padding: 10px 0!important;margin: 9px 1px;max-width: 40px;width:100%;height: 40px;display:flex;align-items:center;justify-content:center;border-radius: 4px;}
.rz-mini-events .fc-day-today a.fc-daygrid-day-number{background: rgba(182, 210, 155, 0.40);}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff;}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number:after{background: #18547100 !important;border: 1px solid #f7aa0b;}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:#18547100}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{font-weight: 400;opacity: .3;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color: #ffffff !important;background: #127f3f !important;font-weight:700;padding:0 5px;border-radius:0 20px 20px 0;line-height:1.2;height: 25px;position:absolute;bottom: 5px;left: calc(50% - -40px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left: 43px;right: 43px;background:transparent;justify-content:space-between;align-items:center;height:0;display: flex;top: 66px;}
.rz-mini-events .fc-prev-button .fc-icon:hover,.rz-mini-events .fc-next-button .fc-icon:hover{background:#1d438700;color:#000}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color: #ffffff !important;background: #244e89 !important;padding:0 5px;position:absolute;bottom: 5px;left:calc(50% - 26px);transform:translateX(-50%);margin:0;border:none;border-radius:20px 0 0 20px;height: 25px;line-height:1px;text-transform:capitalize!important;font-weight:700}
.rz-mini-events .day-has-event .fc-daygrid-day-top a, .rz-mini-events .day-has-event.fc-day-past .fc-daygrid-day-top a{pointer-events:all;color: #FFFEFA;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background: #244E89!important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover::after {background: #29335B!important;}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width: 40px;max-height: 40px;z-index:-1;border-radius: 4px;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1;text-decoration:none!important;}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events table.fc-col-header, .rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural, .rz-mini-events table.fc-scrollgrid-sync-table, .rz-mini-events .fc-col-header-cell{width:100%!important;background: #3675be00 !important;}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin: 0!important;}
.rz-mini-events .rz-element .cal-event:not(:last-child){color:#272D74}
.rz-mini-events .cal-event{transition:all .3s ease-in-out;position:relative;height: 122px;border-radius: 16px;padding: 24px 24px 24px 0;background: #aaaeee00;display: flex;align-items: center;}
.rz-mini-events .rz-element .cal-event-title{font-size: clamp(16px, 4vw, 24px);font-weight: 700;color: #29335B !important;text-transform:capitalize;position: relative;transition: all .3s ease-in-out!important;display: flex;line-height: 1.3;gap: 16px;align-items: center;}
.rz-mini-events .rz-element .cal-event-title:after {content: "\F138";font-family: "Bootstrap-Icons";font-size: 14px;width: 26px;height: 26px;border-radius: 100px;background: rgba(36, 78, 137, 0.15);color: #2E2A28;text-align: center;padding: 4px 6px;opacity: 0;transition: all .3s ease-in-out;}
.rz-mini-events .rz-element .cal-event-info{flex:1;display:flex;flex-direction: column;}
.rz-mini-events .rz-element .cal-event-time span,.cal-event-time time:last-child
.rz-mini-events .rz-element .cal-event-month-short {width: 100%;text-align: center;padding: 8px 12px 10px;}
.rz-mini-events .rz-element .cal-event-start-day{font-size: 24px;color: #fff;font-weight: 500;}
.rz-mini-events .rz-element .cal-event-date:before{}
.rz-mini-events .rz-element .cal-event-date{display:flex;flex-direction:column;align-items:center;justify-content: center;color: #eaeaea;font-weight: 400;line-height:normal;transition:all .3s ease-in-out;position:relative;background: #244E89;height: 74px!important;width: 74px;text-transform: uppercase;font-size: 18px;border-radius: 4px;overflow: hidden;font-family: "DM Mono";padding: 10px;}
.rz-mini-events .rz-element .cal-event-month-short i{margin-right:5px}
.rz-mini-events .rz-element .cal-image-wrap, .rz-element .cal-event-month-long, .rz-element .cal-event-day, .rz-element .cal-event-comma, .rz-element .cal-event-start-day-ord, .rz-element .cal-event-year{display:none}
.rz-mini-events .rz-element .cal-event-month-short i{color:#69769A}
.rz-mini-events .rz-element .cal-event-month-short {}
.rz-mini-events .rz-element .cal-event-wrap{display:flex;align-items:center;gap: 20px;}
.rz-mini-events .rz-element .cal-event-time i,.cal-event-location i{color:#DFE4EE;margin-right:4px}
.rz-mini-events .rz-element .cal-event-time{color: #524F4D;font-size:14px;font-weight: 400;text-transform: uppercase;}
.rz-mini-events .cal-event time {text-transform: uppercase;}
.rz-mini-events .cal-event:hover .cal-event-time {color: #1f1f1f;}
.rz-mini-events .cal-event:hover .cal-event-title:after {opacity: 1;}
.rz-mini-events .rz-element .cal-event:hover .cal-event-date {background: #29335B;}
.mini-events .calendars{z-index:11}
.rz-mini-events .cal-event-desc{font-size: 14px;color: #524F4D;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;}
.rz-mini-events .rz-element{margin-top: 0!important;padding: 0;border-radius: 10px;}
.rz-mini-events .rz-element:not(:last-child) {margin-bottom: 8px;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button[title="This month"], button.fc-dayGridMonth-button.fc-button.fc-button-primary.fc-button-active {opacity: 0;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button[title="Today"], button.fc-dayGridMonth-button.fc-button.fc-button-primary {opacity: 1;}
/*welcome-section*/
#welcome-sec {background-repeat: no-repeat!important;background-size: unset!important;}
#welcome-sec .rz-section-header-text {margin-bottom: 0;text-transform: uppercase;letter-spacing: 1.92px;font-family: "DM Mono";}
/*footer*/
.rz-address-wrapper .btn.btn-link {color: #FFFEFA;padding: 12px 0 6px!important;}
.rz-address-wrapper .btn.btn-link i {display: none;}
.site-footer .header-social .btn.btn-secondary:hover {background: #407F4C!important;}
.site-footer .header-social .btn.btn-secondary {width: 35px!important;height: 35px!important;background: #244e89 !important;}
.site-footer .header-social {padding: 8px 0!important;margin-top: 6px!important;}
.site-footer .rz-hours-of-op-wrap {border: 1px solid rgba(36, 78, 137, 0.50);background: rgba(36, 78, 137, 0.25);padding: 17px!important;border-radius: 8px;}
.site-footer .today-row .day-cell, .site-footer .today-row .hours-cell {background: #244E89!important;}
.site-footer .hours-of-op-table {border-collapse: collapse;}
.site-footer .today-row .hours-cell {border-radius: 0 8px 8px 0;width: 100%;}
.site-footer .today-row {}
.site-footer .day-cell, .site-footer .hours-cell {border-style: dashed;border-color: #244E89!important;color: #FFFEFA!important;padding: 4px 8px!important;border: 0!important;}
.site-footer .day-cell {font-size: 16px;text-transform: uppercase;letter-spacing: .96px;border-radius: 8px 0px 0 8px;}
.site-footer .hours-cell {text-align: end!important;}
.site-footer .today-badge {display: none!important;}
.hours-of-op-table tbody tr {padding: 4px 0;display: block;}
.site-footer .hours-of-op-table tr {border-color: #244E89 !important;border-bottom: 1px dashed;display: flex;justify-content: space-between;}
.site-footer .hours-of-op-table tbody,.site-footer .hours-of-op-table tbody tr:last-child {border: 0!important;}
.site-footer .rz-module-header-text {font-size: 24px;color: #B6D29B!important;font-family: "DM serif Text";margin-bottom: 6px!important;}
.footer-links:before {content: "";position: absolute;inset: 0;width: 1px;background: rgb(255 255 255 / 9%);left: -32px;}
.footer-links {position: relative;}
.site-footer .list-group-item:hover, .rz-address-wrapper .btn.btn-link:hover {text-decoration: underline;text-decoration-color: #B6D29B;}
.site-footer-wrap:before {content: "";position: absolute;inset: 0;background: url(../../website_assets/footer-wave.png);height: 73px;top: -70px;background-repeat: no-repeat;display: block!important;background-size: cover;background-position: top;z-index: 11;}
/*freeforem*/
#submenu .nav-link:focus-visible {box-shadow: none!important;outline: none!important;outline-offset: 0!important;}
.col-side .rz-element-wrapper {background: linear-gradient(180deg, rgba(255, 254, 250, 0.15) 0%, rgba(229, 215, 178, 0.15) 58.81%), rgba(229, 215, 178, 0.30);padding: 32px;border-radius: 8px;border: 1px solid rgba(229, 215, 178, 0.50);margin-bottom: 32px;}
.col-side .rz-module-header-text {font-family: "DM Serif Text";}
#post img {border-radius:8px;}
#post h3, #post h5 {color: #0E0E0E;}
#post p>a {font-weight: 700;}
#freeform-content-wrapper:after {content: "";background: url(../../website_assets/inner-page-tree.png);inset: 0;position: absolute;background-repeat: no-repeat;background-position: bottom left;bottom: 53px;}
#freeform #freeform-content-wrapper {background: #FFFEFA;}
.col, .col-post-wrap {z-index: 4!important;}
.col-side-wrap {z-index: 5!important;}
.breadcrumb li:before {content: "\F135";font-family: "Bootstrap-Icons";line-height: normal;padding: 0 20px;font-size: 18px;}
.breadcrumb {align-items: center;}
.breadcrumb li {display: flex;align-items: center;font-size: 14px;}
.breadcrumb a {font-weight: 700;text-decoration:none;}
.breadcrumb a:hover {color: #2E2A28!important;}
input.admin.btn.btn-primary {margin-top: 8px;}
/*alert*/
.alert {border: 1px solid rgba(64, 127, 76, 0.15);background: rgba(182, 210, 155, 0.95);backdrop-filter: blur(4px);}
.alert-buttons {border-color: rgba(64, 127, 76, 0.10);}
.alert-button {border-color: rgba(64, 127, 76, 0.10);color: #2E2A28;font-weight: 700;font-size: 14px;}
.alert-button:hover {background: rgba(64, 127, 76, 0.40);color: #2E2A28!important;}
.floating-alert-header {padding: 20px 20px 0 20px!important;font-family: "DM Serif Text"!important;font-size: 20px;color: #2E2A28;}
.floating-alert-inner {padding: 12px 20px 20px 20px!important;}
/*responsive*/
@media only screen and (min-width:992px) and (max-width:1320px){
#nav a:not(.mega-button-link), #nav span:not(.mega-button span) {padding: 16px 8px!important;}
.header-tools {gap: 8px;}
}
@media only screen and (min-width:992px) and (max-width:1200px){
.main-header {padding: 0 15px;}
}
@media only screen and (min-width:992px) and (max-width:1145px){
#nav a:not(.mega-button-link), #nav span:not(.mega-button span) {font-size: 14px;padding: 16px 5px!important;letter-spacing: .5px;}
.main-header .rz-row-block{grid-template-columns: 4fr 6fr 2fr!important;}
}
@media only screen and (min-width:992px){
.header-search-toggle .search-toggle {width: 48px;height: 48px;background: #E5D7B2;border-radius: 100px;justify-content: center;align-items: center!important;line-height: normal;}
.header-search-toggle .vr {display: none!important;}
.header-search-toggle i {font-size: 20px!important;color: #2E2A28;}
.header-search-toggle .search-toggle:hover {background: #B6D29B;}
#nav>li>a, #nav>li>span {letter-spacing: 1.92px;text-transform: uppercase;}
#nav .make-mega .dropdown-header:before {content: "";position: absolute;width: 243px;height: 1px;background: #E5D7B2;bottom: 0;}
.make-mega, .normal-menu {backdrop-filter: blur(4px);border: none;box-shadow: inset 0px 10px 10px -10px rgb(0 0 0 / 50%) !important;background: linear-gradient(180deg, rgba(250, 244, 230, 0.90) 0%, rgba(255, 254, 250, 0.90) 100%);border-radius: 0 0 8px 8px!important;}
.mega-wrap-inner {padding-top: 25px!Important;}
.mega-wrap-inner .menuUL {border-left: 1px solid rgba(182, 210, 155, 0.45)!important;margin-left: 24px!important;border-radius: 0!important;}
#nav .mega-wrap-inner>li>a, #nav .mega-wrap-inner>li>span, #nav .normal-menu>li>span, #nav .normal-menu>li>a {font-weight: 900;}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover, #nav ul span:not(.mega-button span):hover, #nav ul a.show {text-decoration: underline;text-decoration-color: #407F4C;}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover, #nav .mega-wrap-inner li li span:not(.fa):hover {font-weight: 700;}
#news .tiny-carousel {padding-bottom: 0;}
#news .nav-controls {display: none;}
#news .tns-controls {top: -116px;right: 180px;left: unset;bottom: unset;}
/*freeform*/
#submenu ul {padding: 12px!important;background: #724F46;min-width: 136px;border-color: #724F46;top: -15px!important;}
#submenu ul a, #submenu ul span {background: transparent;color: #FFFEFA!important;padding: 5px 0;=: 400!Important;}
#submenu ul a:hover, #submenu ul span:hover {color: #E5D7B2;text-decoration: underline;font-weight: 700;}
#submenu ul:before {content: "\F22D";font-family: "Bootstrap-Icons";color: #724F46;position: absolute;left: -17px;font-size: 26px;}
#submenu li:not(.children) a:hover, #submenu li:not(.children)>span:hover {text-decoration: underline;}
#submenu li:hover>a, #submenu li:hover>span {font-weight: 700;color: #724F46;}
.floating-alert {width: 398px;}
}
@media only screen and (max-width:992px){
.sec-hero .hero-caption-wrap {margin-left: 0!important;}
.events-in:before {width: 90%;height: 1px;left: 31px!important;right: 0px!important;transform: translateX(0)!important;}
.rz-mini-events .mini-calendar {padding: 0 0 35px;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {top: 25px;}
.rz-mini-events .cal-event {padding: 16px 16px 16px 0px;height: 105px;}
#events .rz-column-block:not(.events-right) {min-height: 470px;}
.footer-logo {width: 250px!important;}
}
@media only screen and (max-width:767px){
.rz-mini-events a.fc-daygrid-day-number {margin-top: 5px;width: 30px;height: 30px;font-size: 12px!important;}
.sec-hero-caption .rz-section-header-text {font-size: 17px!important;letter-spacing: 2px;}
.sec-hero-caption .rz-section-header-title {font-size: min(88px, 10vw)!important;}
.events-in:before {top: 46%!important;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {top: 20px;left: 0;right: 0;}
}
@media only screen and (max-width:479px){
.rz-qlink-title {font-size: 14px;}
.rz-section-header-text {font-size: 14px!important;}
.rz-news-card[data-card-layout="stacked"] .rz-card-text {font-size: 14px!important;}
.events-right {margin-top: 0!Important;}
.events-in:before {top: 49%!important;left: 0!important;width: 100%;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {top: 18px;}
.rz-mini-events .rz-element .cal-event-title {gap: 0;}
.rz-mini-events .rz-element .cal-event-date {width: 55px;height: 64px!important;}
.rz-mini-events .cal-event {padding: 0;height: 85px;}
.rz-mini-events .rz-element .cal-event-wrap {gap: 12px;}
}
